glab(1)

NAME
glab-mcp - Work with a Model Context Protocol (MCP) server. (EXPERIMENTAL)

SYNOPSIS
glab mcp [flags]

DESCRIPTION
Manage Model Context Protocol server features for GitLab integration.

The MCP server exposes GitLab features as tools for use by AI assistants (like Claude Code) to interact with GitLab projects, issues, merge requests, pipelines, and other resources.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/policy/development_stages_support/⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    $ glab mcp serve

SEE ALSO
glab(1), glab-mcp-serve(1)